@media only screen and (max-width: 1399px){
    .playing-game-row .title-h1 h1{
        float: left;
    }
    .left-play-box{
        display: none;  
    }
    .cover{
        padding-left: 30px;
        padding-right: 30px;
    }
    .recommend-games{
        width: 16%;
    }
    .plaing-game-area{
        width: 84%;
    }
    .under-left-cover, .under-right-cover{
        padding: 0px;
    }
    .under-right-cover{
        padding-left: 15px;
    }
    .under-element h2{
        font-size: 22px;
    }
    .cmt-and-ads-right{
        margin-top: 40px;
    }
    .menu-search{
        width: 30%;
    }
    .logo-box{
        width: 15%;
    }
    .menu-header{
        width: 55%; 
    }
    .logo-box a{
        margin: 0;
        float: left;
    }
    .games-ajax-cover .game-box{
        width: 16.66%;
    }
}
@media only screen and (max-width: 1199px){
    .pagination li a{
        width: 40px;
        line-height: 40px;    
    }
    .recommend-games{
        display: none;
    }
    .plaing-game-area{
        width: 100%;
    }

    .respon-cover{
        max-width: 880px;
        margin: 0 auto;
        padding-left: 10px;
        padding-right: 10px;
    }
    .how-to-and-rcm-game .under-element{
        float: left;
        width: 100%;
    }
    .how-to-and-rcm-game .under-left{
        padding-top: 35px;
    }
    .rcm-games-cover{
        max-width: unset;
        width: fit-content;
        margin: 0 auto;
        float: unset;
    }
    .recommend-right .game-box{
        width: 16.66%;
    }
    .recommend-right .game-box a{
        padding: 5px;
    }
    .relate-tags-and-ads .ads-under-left{
        display: none;
    }
    .relate-tags-and-ads .element-box{
        width: 100%;
    }
    .tags-and-relate-games .under-element{
        width: 50%;
    }
    .tags-and-relate-games .controls-box{
        width: 60%;
        float: left;
    }
    .tags-and-relate-games .under-right-cover{
        width: 85%;
        float: right;
    }
    .games-ajax-cover .game-box{
        width: 25%;
    }
    .respon-cover{
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media only screen and (max-width: 991px){
    .container-game{
        padding-left: 0;
        padding-right: 0;
    }
    .playing-game-row .title-h1 h1{
        line-height: 52px;
    }
    #back-to-top{
        right: 80px;
    }
    .ads{
        display: none;
    }
    .btn-small-device-open{
        display: block;
        background-color: unset;
        border: none;
        right: 0;
        left: 15px;
        top: 0px;
    }
    header, main{
        padding-left: 15px;
        padding-right: 15px;
    }
    .menu-header{
        display: none;
    }
    .logo-box{
        width: 30%;
        min-width: 200px;
        padding-left: 70px;
    }
    .menu-search{
        width: 70%;
    }
    #nav-small-device{
        display: block;
    }
    #nav-small-device ul{
        padding: 15px;
    }
    #nav-small-device li{
        display: block;
        text-align: left;
    }
    #nav-small-device a{
        padding: 0;
        margin: 0;
        color: #000;
        font-weight: bold;
        text-transform: capitalize;
        border-bottom: 1px solid #ccc;
    }
    #nav-small-device.show{
        transform: translateX(0) !important;
    }
    .head-element-box{
        width: 50%;
    }
    .cmt-and-ads-right .under-left{
        width: 100%;
    }
}

@media only screen and (max-width: 768px){
    .respon-cover{
        padding-left: 10px;
        padding-right: 10px;
    }
    .games-ajax-cover .game-box{
        width: 33.33%;
    }
    .game-controls .game-image{
        display: none;
    }
    .game-controls .controls-detail{
        width: 100%;
        padding: 0;
    }
    .tags-and-relate-games .under-element{
        width: 100%;
        padding-bottom: 15px;
    }
    .tags-and-relate-games .under-right-cover{
        float: left;
        padding: 0;
    }
    .recommend-right .game-box{
        width: 33.33%;
    }
    .recommend-right .games-image{
        max-width: unset;
    }
    .recommend-right .game-box a{
        width: 100%;
    }
    .under-right-cover{
        padding-left: 0;
    }
    .tags-and-relate-games .controls-box{
        width: fit-content;
    }
    .tags-and-relate-games .under-right-cover{
        width: 100%;
    }
}
@media only screen and (max-width: 599px){
    .head-element-box{
        width: 100%;
    }
    .menu-search{
        padding-bottom: 15px;
    }
    .menu-search .search-box{
        float: unset;
        margin: 0 auto;
    }
    .logo-box a{
        margin: 0 auto;
        float: unset;
    }
    .rate-game{
        /*width: 30%;*/
    }
    .game-social-info-box.social-info{
        /*width: 70%;*/
    }
    #rating span{
        display: none;
    }
    .game-social-info button.like-face{
        display: none;
    }
}
